WET54g-EU cannot connect with WRT300N

Discussion in 'Other Linksys Equipment' started by Josov, Aug 29, 2007.

  1. Josov

    Josov Guest

    I bought a brandnew WET54G-EU v3.1 but I can't get the device working with my WRT300N device. As this is the second WET54G unit in my network I thought getting this device to work is just a piece of cake. Unfortunately I was mistaken, the new device does not want to connect, The Wireless-G led is blinking continuously. The status display shows Channel status is Scanning.

    WET54G-EU v3.1 firmware version: v2.03, May 12, 2006 ETSI
    Security: WPA-PSK

    WRT300N-EU v2.0 firmware version 2.00.17
    Security: PSK-Personal

    I have one WET54G-EU v2 firmware version: v.2.10, May 25, 2004. This device is working fine since installation.
    Security: WPA Pre shared key

    What is going on and what to do? :confused:
     
  2. swissmawi

    swissmawi Guest

    Same problem

    I have exactly the same problem. Linksys support wanted to convince me to flash US firmware 2.07 for Version 3.0 over my 3.1 european device... I wonder if people there have a brain, and I wonder why Linksys is selling devices which are useless already out of the box crippled with a non-working firmware. Now I have 2 WET54G and can use them for nothing... what am I supposed to do?
    Martin
     
  3. bajo_el_agua

    bajo_el_agua LI Guru Member

    I have the same problem, the wet54g v 3.1 works for 5 minutes or less and then stop pinging, with a wet54g v 3.0 with the same PC and the same configuration works fine, I tried almost everything. Maybe the only solution for the moment is return this thing to the dealer.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice